ROX-CLib: Data Fields

- Main Page
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- g
- i
- m
- o
- r

### - r -

- rox_add_window() : rox.c
- rox_appinfo_free_mime_type_list() : appinfo.c
- rox_appinfo_get_about() : appinfo.c
- rox_appinfo_get_about_label() : appinfo.c
- rox_appinfo_get_can_run_list() : appinfo.c
- rox_appinfo_get_can_thumbnail_list() : appinfo.c
- rox_appinfo_get_element() : appinfo.c
- rox_appinfo_get_language() : appinfo.c
- rox_appinfo_get_mime_type_list() : appinfo.c
- rox_appinfo_get_summary() : appinfo.c
- rox_appinfo_get_type() : appinfo.c
- rox_appinfo_new() : appinfo.c
- rox_appinfo_new_from_path() : appinfo.c
- rox_appinfo_set_language() : appinfo.c
- rox_applet_get_position() : applet.c
- rox_applet_popup_menu() : applet.c
- rox_basedir_free_paths() : basedir.c
- rox_basedir_get_config_home() : basedir.c
- rox_basedir_get_config_paths() : basedir.c
- rox_basedir_load_config_path() : basedir.c
- rox_basedir_load_config_paths() : basedir.c
- rox_basedir_load_data_path() : basedir.c
- rox_basedir_load_data_paths() : basedir.c
- rox_basedir_save_config_path() : basedir.c
- rox_basedir_save_data_path() : basedir.c
- rox_choices_free_list() : choices.c
- rox_choices_init() : choices.c
- rox_choices_list_dirs() : choices.c
- rox_choices_load() : choices.c
- rox_choices_save() : choices.c
- rox_clib_find() : rox.c
- rox_clib_gtk_version_number() : rox.c
- rox_clib_gtk_version_string() : rox.c
- rox_clib_version_number() : rox.c
- rox_clib_version_string() : rox.c
- rox_debug_init() : rox_debug.c
- rox_debug_printf() : rox_debug.c
- rox_deprecated_warning() : rox.c
- rox_dnd_filter_local() : rox_dnd.c
- rox_dnd_init() : rox_dnd.c
- rox_dnd_local_free() : rox_dnd.c
- rox_dnd_register_full() : rox_dnd.c
- rox_encode_path_as_uri() : uri.c
- rox_error() : error.c
- rox_error_init() : error.c
- rox_error_queue() : error.c
- rox_error_queue_empty() : error.c
- rox_error_queue_fetch() : error.c
- rox_error_queue_fetch_last() : error.c
- rox_error_queue_flush() : error.c
- rox_error_queue_peek() : error.c
- rox_error_queue_peek_last() : error.c
- rox_error_queue_report() : error.c
- rox_error_report_gerror() : error.c
- rox_escape_uri_path() : uri.c
- rox_filer_action_init() : rox_filer_action.c
- rox_filer_clear_error() : rox_filer_action.c
- rox_filer_close_dir() : rox_filer_action.c
- rox_filer_copy() : rox_filer_action.c
- rox_filer_examine() : rox_filer_action.c
- rox_filer_file_type() : rox_filer_action.c
- rox_filer_get_last_error() : rox_filer_action.c
- rox_filer_have_error() : rox_filer_action.c
- rox_filer_link() : rox_filer_action.c
- rox_filer_mount() : rox_filer_action.c
- rox_filer_move() : rox_filer_action.c
- rox_filer_open_dir() : rox_filer_action.c
- rox_filer_panel() : rox_filer_action.c
- rox_filer_panel_add() : rox_filer_action.c
- rox_filer_pinboard() : rox_filer_action.c
- rox_filer_pinboard_add() : rox_filer_action.c
- rox_filer_run() : rox_filer_action.c
- rox_filer_show() : rox_filer_action.c
- rox_filer_version() : rox_filer_action.c
- rox_find_appdir() : rox.c
- rox_get_app_dir() : rox.c
- rox_get_n_windows() : rox.c
- rox_get_program_domain() : rox.c
- rox_get_program_icon() : rox.c
- rox_get_program_name() : rox.c
- rox_hostname() : uri.c
- rox_hostname_is_local() : rox_path.c
- rox_info_win_add_browser_command() : infowin.c
- rox_info_win_get_extension_area() : infowin.c
- rox_info_win_get_type() : infowin.c
- rox_info_win_new() : infowin.c
- rox_info_win_new_from_appinfo() : infowin.c
- rox_init() : rox.c
- rox_init_with_domain() : rox.c
- rox_is_appdir() : rox.c
- rox_main_loop() : rox.c
- rox_main_quit() : rox.c
- rox_menu_attach() : menu.c
- rox_menu_attach_to_applet() : menu.c
- rox_menu_build() : menu.c
- rox_menu_get_widget() : menu.c
- rox_mime_get_by_content() : mime.c
- rox_mime_get_icon() : mime.c
- rox_mime_get_ignore_exec_bit() : mime.c
- rox_mime_get_type() : mime.c
- rox_mime_init() : mime.c
- rox_mime_install_from_appinfo() : mime_handler.c
- rox_mime_lookup() : mime.c
- rox_mime_lookup_by_name() : mime.c
- rox_mime_set_by_content() : mime.c
- rox_mime_set_ignore_exec_bit() : mime.c
- rox_mime_type_comment() : mime.c
- rox_mime_type_name() : mime.c
- rox_option_add_int() : options.c
- rox_option_add_notify() : options.c
- rox_option_add_saver() : options.c
- rox_option_add_string() : options.c
- rox_option_check_widget() : options.c
- rox_option_register_widget() : options.c
- rox_options_init() : options.c
- rox_options_init_with_domain() : options.c
- rox_options_notify() : options.c
- rox_options_show() : options.c
- rox_path_get_local() : rox_path.c
- rox_path_get_path() : rox_path.c
- rox_path_get_server() : rox_path.c
- rox_resources_find() : rox_resources.c
- rox_resources_find_with_domain() : rox_resources.c
- rox_soap_atom_name_for_program() : rox_soap.c
- rox_soap_build_xml() : rox_soap.c
- rox_soap_clear_error() : rox_soap.c
- rox_soap_close() : rox_soap.c
- rox_soap_connect_to_filer() : rox_soap.c
- rox_soap_define_program() : rox_soap.c
- rox_soap_get_last_error() : rox_soap.c
- rox_soap_init() : rox_soap.c
- rox_soap_send() : rox_soap.c
- rox_soap_send_via_pipe() : rox_soap.c
- rox_soap_server_add_action() : rox_soap_server.c
- rox_soap_server_add_actions() : rox_soap_server.c
- rox_soap_server_delete() : rox_soap_server.c
- rox_soap_server_init() : rox_soap_server.c
- rox_soap_server_new() : rox_soap_server.c
- rox_soap_set_timeout() : rox_soap.c
- rox_systray_cancel_message() : systray.c
- rox_systray_init() : systray.c
- rox_systray_is_vertical() : systray.c
- rox_systray_new() : systray.c
- rox_systray_new_on_screen() : systray.c
- rox_systray_send_message() : systray.c
- rox_unescape_uri() : uri.c
- rox_uri_get_handler() : uri.c
- rox_uri_launch() : uri.c
- rox_uri_launch_handler() : uri.c
- rox_xattr_binary_value_supported() : xattr.h
- rox_xattr_delete() : xattr.h
- rox_xattr_get() : xattr.h
- rox_xattr_have() : xattr.h
- rox_xattr_init() : xattr.h
- rox_xattr_list() : xattr.h
- rox_xattr_name_valid() : xattr.h
- rox_xattr_set() : xattr.h
- rox_xattr_supported() : xattr.h
- rox_xattr_type_get() : xattr.h
- rox_xattr_type_set() : xattr.h